» Ubuntu » Пакеты

Error

two or more packages specified (rfkill lucid)